/* imgi layout styles */
/* Targets screens between 768px and 992px */
body {
    background: url("/sites/all/themes/imgi/images/background_1000.png");
}

#page {
    position: relative;
    margin: 0 auto;
    width: 736px;
}

#logo {
    position: relative;
    top: 5px;
    left: 0px;
}
/*#main-menu ul.main-menu li.first {
	margin-left: 10em;
}*/